Page MenuHomePhabricator

Do not provide a (restore) link for inaccessible revdel'ed entity revisions
Closed, ResolvedPublic

Description

Details

Reference
bz53496

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:00 AM
bzimport set Reference to bz53496.
bzimport added a subscriber: Unknown Object (MLST).
liangent created this task.Aug 28 2013, 8:07 PM
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
matej_suchanek updated the task description. (Show Details)
matej_suchanek removed a subscriber: Wikidata-bugs.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 6:33 PM

Change 287107 had a related patch set uploaded (by Matěj Suchánek):
Do not show restore link in history when the revision is deleted

https://gerrit.wikimedia.org/r/287107

Change 287107 merged by jenkins-bot:
Do not show restore link in history when the revision is deleted

https://gerrit.wikimedia.org/r/287107

hoo closed this task as Resolved.May 7 2016, 11:29 AM
hoo removed a project: Patch-For-Review.
hoo added a subscriber: hoo.

Thank you for fixing this bug before it turned 3 :)

hoo moved this task from Review to Done on the Wikidata-Sprint-2016-04-26 board.May 8 2016, 11:08 PM